
div.feedtitle {
	font-family: Tahoma, Verdana, serif;
	font-size: 24px;
	color: #00A5D9;
	font-weight: bold; /*	border-top: 1px solid #333; */
	/*border-bottom: 1px solid #007599;*/
	padding-top: 25px;
	padding-bottom: 5px;
/*	background-color: #f8f8f8; */
	margin: 0px;
}

div.feedsubtitle {
	font-family: Tahoma, Verdana, serif;
	font-size: 14px;
	color: red;
	font-weight: bold;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	padding-top: 24px;
	padding-bottom: 24px;
	background-color: #f8f8f8;
	margin: 0px 0px 24px;
}

div.feedimage { margin: 0px;
                align: right; }

div.headline { width: 100%; 
               display: inline; 
               vertical-align: top;
               border-top: 1px solid #999;
               padding-top: 4px;
               margin: 6px;
	       		margin-left: 0px;
               margin-right: 0px; }

div.headlinetitle {
	font-family: Arial, sans-serif;
	font-size: 16px;
	color: blue;
	font-weight: bold;
	margin-bottom: 10px;
	padding: 25px 0 0 0px;
	clear: both;
}

div.headlinedescription { font-family: Tahoma, Verdana, Arial, sans-serif;
                          font-size: 12px;
                          line-height: 18px;
                          color: #333;
                          clear: both;
								  padding-bottom: 6px; }
     
.headlinedetails { 
	font-family: 'Microsoft Sans Serif'; 
	font-size: 11px; 
	color: Silver; 
	background-color: White; 
	font-weight: Normal; 
	padding-right: 5px; 
	text-align: right; }
                     
div.xheadlinedetails { font-family: Tahoma, Verdana, Arial, sans-serif;
                          font-size: 9px;
                          line-height: 16px;
                          color: #FF0000;
                          float: right;
                          clear: both; }

div.headlinelink { font-family: Verdana, Arial, sans-serif;
                   font-size: 12px;
						 color: red;
                   margin-top: 10px;
 					 	 padding-top: 25px;
						 padding-bottom: 25px;
						 font-weight: bold;
                   clear: both; }